AnsweredAssumed Answered

WebAgent Version to be used for WAS7

Question asked by fnaime on Jul 18, 2011
Latest reply on Nov 11, 2011 by bharath_kuruvalli
I just noticed I opened this thread in the wrong place: 20756706


I'm running SIteMinder Policy Server 6.0 Sp5 build 883 update=05 running on Windows 2003 32bit, with Apahce 2.0.64 with webagent 6.0.500.272 on Windows 2003 32 bit. I have my application running on a Windows 2008 R2 64 bit with WAS7. what version of webagent do I need on my WebSphere (without changing my policy server).

If there are no possible webagents possible for my WebSphere system, will running a RedHat 32bit help and would I use the same webagent version as that in apache.

(edited Monday) According to this doc: https://support.ca.com/phpdocs/7/5262/5262_60_PSM.pdf WAS 7 is only supported with Windows 2008.

DO I have any other options short of changing to the R12 release?


thank you

Outcomes